*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'karla', sans-serif;
}
body{
    color: #fff;
}
.conteiner{
    width: 100%;
    height: 100vh;
    background-image: url(img/elegant-smoke-wallpaper-background-dark-design.jpg);
    background-position: center;
    background-size: cover;
    padding-top: 35px;
    padding-left: 8%;
    padding-right: 8%;
}
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.logo{
    font-size: 40px;
}
.logo span{
    color: #f9004d;    
}
nav ul,li{
    display: inline-block;
    list-style: none;
    margin: 10px 15px;
}
nav ul,li a {
    color: #fff;
    text-decoration: none;
    transition: 0.5;
}
nav ul,li a:hover{
    color: #f9004d;
}
.login{
    color: #fff;
    font-size: 18px;
    margin-right: 15px;
    text-decoration: none;
}
.register{
    color: #000;
    text-decoration: none;
    background: #fff;
    padding: 9px 25px;
    border-radius: 6px;
    font-size: 18px;
}
.content{
    margin-top: 12%;
    max-width: 600px;
}
.content h3{
    font-size: 55px;
}
.contene p{
    margin-top: 10px;
    line-height: 25px;
}
.link{
    margin-top: 30px;

}
.link .hire{
    color: #000;
    background: #fff;
    text-decoration: none;
    padding: 9px 25px;
    border-radius: 6px;
    font-weight: bold;
    transition: 0.5s;
}
.link .hire:hover{
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
}